

/*--------------media query css------------------*/	

/*------------tablet landscape view------*/

@media (max-width:1400px) {
.partner-slider ul li { margin-right: 100px; }
}
 @media (max-width:1200px) {
.container { width: 100%; padding: 0 20px; }
.our-team-list li { margin-right: 3.6%; }
.left-block-section .left-content-section p br, right-content-section p br { display: none; }
.partner-slider ul li { margin-right: 64px; }
.right-icon-section img, .left-icon-section img { }
.icon-list-column ul { width: 100%; padding: 0 0 0 20px; }
}



/*------------tablet portrait  view------*/

@media (max-width:1024px) {
li.icon-box { width: 28%; }
.icon-box-column p br { display: none; }
.partner-slider ul li { float: none; margin-right: 58px; }
}
 @media (max-width:991px) {
.banner-section { background-position: center center; }
.right-header { padding-top: 6px; }
.right-menu { padding-top: 7px; margin-left: 20px; }
.right-menu ul li a { padding: 0px 6px; font-size: 14px; }
.right-menu ul li { padding: 7px 0 8px; }
.left-block-section .left-content-section h3 br { display: none; }
.findout-content { width: 75%; }
.findout-button { width: 25%; }
.findout-content p { color: #fff; font-size: 18px; line-height: 24px; }
.our-team-list li { margin-right: 3.4%; }
.icon-list-column ul li span { display: inline-block; vertical-align: middle; width: 100%; margin-right: 0; text-align: center; margin-bottom: 20px; }
.icon-list-column ul li p { display: inline-block; vertical-align: middle; text-align: center; width: 100%; }
.specific-content p br { display: none; }
.right-icon-section img, .left-icon-section img { }
.icon-list-column ul { padding: 0; }
.icon-list-column ul li { width: 32.5%; }
}
 @media (max-width:800px) {
}



/*------------mobile landscape  view------*/

@media (max-width:767px) {
h1 { font-size: 26px; }
.right-header { display: inline-block; position: absolute; right: 90px; top: 33px;    padding-top: 0; }
a.callus { border: none; padding: 7px 10px 7px; background-image: url(../images/responsive-phone-icon.png); background-repeat: no-repeat; background-position: 100%; display: inline-block; font-size: 0; width: 22px; height: 22px; text-indent: -999px; background-size: 100%; }
a.callus:hover { background-image: url(../images/responsive-phone-icon.png); background-repeat: no-repeat; background-position: 100%; display: inline-block; font-size: 0; width: 22px; height: 22px; text-indent: -999px; background-size: 100%; background-color: #fff !important; }
.right-menu { width: 70%; padding-top: 0; margin-left: 0; float: none; display: block; }
.header-section { background-color: #fff; width: 100%; float: left; padding: 30px 0px 26px; }
.right-menu ul li a { padding: 7px 6px 8px; font-size: 14px; border-bottom: 1px solid #979797; }
.right-menu ul li:last-child a { border-bottom: none; }
.right-menu ul li { padding: 0; }
.right-menu ul li a:hover, .right-menu ul li a:focus { color: #fff; background: #f15a22; }
.banner-caption p { font-size: 18px; line-height: 26px; }
.orange-btn { font-size: 16px; }
.left-block-section .left-content-section { float: none; width: 100%; display: block; vertical-align: inherit; margin-bottom: 30px; text-align: center; }
.left-block-section .left-content-section p br, .right-content-section p br { display: none; }
.left-block-section .right-icon-section { width: 100%; display: inline-block; vertical-align: inherit; text-align: center; }
.right-block-section .left-icon-section { width: 100%; display: inline-block; vertical-align: inherit; text-align: center; margin-bottom: 10px; float: none; height: auto !important; margin-top: 30px; }
.tbl-cell { display: inline-block; width: 100%; height: auto; }
.right-block-section .right-content-section { float: none; width: 100%; display: inline-block; vertical-align: inherit; text-align: center; padding: 30px 0px; height: initial !important; }
.right-content-section ul { display: inline-block; }
.right-content-section ul li { text-align: left; }
.findout-content { width: 100%; display: inline-block; vertical-align: inherit; text-align: center; margin-bottom: 20px; }
.findout-button { display: inline-block; width: 100%; vertical-align: inherit; text-align: center; }
li.icon-box { display: inline-block; width: 100%; text-align: center; background-color: #fff; padding: 12px 12px 25px 12px; vertical-align: top; min-height: inherit; margin-right: 0; margin-bottom: 30px; height: auto !important; }
.left-footer { float: left; width: 58%; }
.icon-box.equal-height ul { text-align: center; display: inline-block; }
.icon-box.equal-height ul li { text-align: left; }
.findout-section.contact-module .tbl .findout-content { width: 100%; text-align: center; }
.tbl { display: inline-block; width: 100%; height: auto; vertical-align: inherit; }
.findout-section.contact-module .tbl .findout-button { width: 100%; text-align: center; }
.our-team-list li { margin-right: 0; width: 32.9%; }
.icon-list-column ul li { width: 49%; text-align: center; }
.left-careers-form { float: none; width: 100%; background: #fff; height: auto !important; margin-bottom: 30px; }
.right-team { float: none; width: 100%; background: #fff; height: auto !important; }
.specific-content { margin-top: 20px; margin-bottom: 30px; }
.blog-left { float: none; width: 100%; }
.blog-right { float: none; width: 100%; margin-bottom: 50px; }
.entry-header h2 a, .blog-right .widget h2 { font-size: 18px; line-height: 20px; }
.contact-area { width: 100%; margin: 0 auto; }
#icone-number .icon-box-column ul li { margin-bottom: 50px; height: inherit !important; min-height: inherit; }
.iconbox-section { padding: 30px 0px 0px; }
.findout-content p br { display: none; }
.right-block-section { padding: 0px 0px 25px; }
.full-content-section { text-align: center; }
.full-content-section p br { display: none; }
div.wpcf7-mail-sent-ok { font-size: 15px; margin-top: 0; }
.page-entry-content p br { display: none; }
.icon-box-column h4 br { display: none; }
.right-icon-section img, .left-icon-section img { max-height: 124px; }
.entry-header { padding: 40px 20px 20px; }
.single-post .entry-content { padding: 0 0 15px; border-bottom: 1px solid #9b9b9b; margin-bottom: 0; width: 100%; margin: 0 auto; }
.footer-social { padding-left: 0; }
.social-link { text-align: center; }
.entry-content, .single-post .entry-content { padding: 0 20px 40px; }
.entry-header h2 a, .blog-right .widget h2, .entry-header h2 { font-size: 18px; line-height: 22px; font-weight: 700; letter-spacing: 0.5px; color: #3f3c3e; font-family: 'Source Sans Pro', sans-serif; }
.blog-featuredimg img { width: 100%; height: 200px; }
.left-block-section { padding: 45px 0px 15px; }
.linkdein-icon {
    text-align: left;
    margin-top: 20px;
}
.right-footer {
    float: left;
    padding-top: 3px;
    width: 100%;
}
.copyright {
    display: inline-block;
    margin-top: 20px;
}
}



/*------------mobile portrait view------*/

@media (max-width:640px) {
h1 { font-size: 24px; }
.orange-btn { font-size: 14px; }
.banner-caption p { font-size: 15px; line-height: 22px; }
h3 { font-size: 22px; }
.findout-content p { color: #fff; font-size: 18px; line-height: 26px; }
.full-content-section a { font-size: 13px; }
.banner-caption p { padding: 0 20px 36px; }
.banner-caption p br { display: none; }
.icon-list-column ul li { width: 100%; text-align: center; }
.our-team-list li { margin-right: 0; width: 49.5%; }
}



/*----------optional css------*/

@media (max-width:480px) {
.our-team-list li { margin-right: 0; width: 100%; }
.blog-featuredimg img { width: 100%; height: 130px; }
.right-icon-section img, .left-icon-section img { }
}
